全部搜尋項
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ 原始碼: postgresql-11  ]

套件:libpq5(11.7-0+deb10u1) [security]

libpq5 的相關連結

Screenshot

Debian 的資源:

下載原始碼套件 postgresql-11

維護小組:

外部的資源:

相似套件:

PostgreSQL C client library

libpq is a C library that enables user programs to communicate with the PostgreSQL database server. The server can be on another machine and accessed through TCP/IP. This version of libpq is compatible with servers from PostgreSQL 8.2 or later.

This package contains the run-time library, needed by packages using libpq.

PostgreSQL is an object-relational SQL database management system.

其他與 libpq5 有關的套件

  • 依賴
  • 推薦
  • 建議
  • 增強

下載 libpq5

下載可用於所有硬體架構的
硬體架構 套件大小 安裝後大小 檔案
amd64 162。3 kB751。0 kB [檔案列表]
arm64 158。4 kB747。0 kB [檔案列表]
armel 145。6 kB703。0 kB [檔案列表]
armhf 148。5 kB663。0 kB [檔案列表]
i386 169。9 kB767。0 kB [檔案列表]
mips 151。3 kB750。0 kB [檔案列表]
mips64el 154。7 kB773。0 kB [檔案列表]
mipsel 153。9 kB750。0 kB [檔案列表]
ppc64el 175。0 kB843。0 kB [檔案列表]
s390x 155。3 kB763。0 kB [檔案列表]